<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class ExcerptTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('excerpt')
            ->label('خلاصه')
            ->columnSpan(12);
    }
}
